/******************************************************************************
 * File: jMileageResource.h
 * Application: jMileage
 * Revision 1.5
 * Copyright (c) 2001 Jason Shah, jasonshah@yahoo.com
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
*******************************************************************************/


#define jMileageForm				1000
#define jMileageStartField			1001
#define jMileageEndField			1002
#define jMileageRefillField			1003
#define jMileageCPUField			1004
#define jMileageNoteField			1005
#define jMileageSaveBtn				1006
#define jMileageClearBtn			1007
#define jMileageMPGNameField		1008
#define jMileageOldEntryList		1009
#define jMileageCarPopup			1010
#define jMileageCarList				1011

#define jMileageEditCategoriesForm	1100
#define EditCategories1Field		1101
#define EditCategories2Field		1102
#define EditCategories3Field		1103
#define EditCategoriesOKBtn			1104
#define EditCategoriesCancelBtn		1105

#define jMileagePreferencesForm		1200
#define PrefMPGPush					1201
#define PrefKPLPush					1202
#define PrefKmPLPush				1203
#define PrefMDYsPush				1204
#define PrefDMYpPush				1205
#define PrefDMYsPush				1206
#define PrefDMYdPush				1207
#define PrefLatestPopup				1208
#define PrefLatestList				1209
#define PrefOKBtn					1210
#define PrefCancelBtn				1211

#define jMileageEditForm			1300
#define EditStartField				1301
#define EditEndField				1302
#define EditRefillField				1303
#define EditCPUField				1304
#define EditNoteField				1305
#define EditSelector				1306
#define EditOKBtn					1310
#define EditCancelBtn				1311

#define jMileageDetailsForm			1400
#define DetailsTCost				1401
#define DetailsTCPM					1402
#define DetailsACPM					1403
#define DetailsACPTDay				1404
#define DetailsCloseBtn				1410

#define MainMenuBar					2000
#define AboutJMileage				2001
#define MainDetails					2002
#define MainEdit					2003
#define MainDelete					2004
#define MainPreferences				2005
#define DataExport					2006

#define AboutAlert					3000
#define DetailsRouteAlert			3001
#define EditAlert					3002
#define DeleteAlert					3003
#define DeleteConfAlert				3004
#define InvalidInputAlert			3005
#define ErrNoSpaceAlert				3006
#define ExportCompleteAlert			3007

#define MPGStringR					4000
#define AMPGStringR					4001
#define L100KmStringR				4002
#define AL100KmStringR				4003
#define KmPLStringR					4004
#define AKmPLStringR				4005


#define CategoryAppInfoStr			5000
